<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e71f48cc5ea3160692e1fc6ed1b6bb2f">
  <dict>
    <!--2024-05-31 14:49:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
